# Get accounts
Retrieve the properties and relationships of an account object for Business Central.
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
GET businesscentralPrefix/companies({id})/accounts({id})
```
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
## Request body
Don't supply a request body for this method.
## Response
If successful, this method returns a ```200 OK``` response code and an accounts object in the response body.
## Example
Request
Here's an example of the request.
```json
GET https://{businesscentralPrefix}/api/v2.0/companies({id})/accounts({id})
```
Response
Here's an example of the response.
> NOTE
> The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.
```json
{
    "id": "a2a5738a-44e3-ea11-bb43-000d3a2feca1",
    "number": "10100",
    "displayName": "Bank Account - Operating",
    "category": "Assets",
    "subCategory": "Current Assets",
    "blocked": false,
    "accountType": "Posting",
    "directPosting": true,
    "incomeBalance": "Balance Sheet",
    "debitCreditBalance": "Debit",
    "netChange": 125476.82,
    "totalBalance": 125476.82,
    "balance": 125476.82,
    "lastModifiedDateTime": "2025-04-15T14:32:18Z"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../resources/dynamics_account

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v2.0/api/dynamics_account_get, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v2.0/api/dynamics_account_get/
